Bug 475335 - [LTC 5.4 FEAT] QLA4XXX Driver Update [201506]
[LTC 5.4 FEAT] QLA4XXX Driver Update [201506]
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.4
All All
high Severity high
: alpha
: ---
Assigned To: Red Hat Kernel Manager
Martin Jenner
: OtherQA
Depends On:
Blocks: 445204
  Show dependency treegraph
 
Reported: 2008-12-08 16:50 EST by IBM Bug Proxy
Modified: 2011-02-22 04:55 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-18 14:34:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 50332 None None None Never

  None (edit)
Description IBM Bug Proxy 2008-12-08 16:50:57 EST
=Comment: #0=================================================
Emily J. Ratliff <ratliff@austin.ibm.com> - 
1. Feature Overview:
Feature Id:	[201506]
a. Name of Feature:	QLA4XXX Driver Update
b. Feature Description
This request is to update the qla4xxx driver to the latest available version to pick up the latest
features and bug fixes. Qlogic will provide the latest available version.

2. Feature Details:
Sponsor:	xSeries
Architectures:
x86
x86_64

Arch Specificity: Both
Affects Installer: Yes
Affects Kernel Modules: Yes
Delivery Mechanism: Direct from community
Category:	Device Drivers and IO
Request Type:	Driver - Update Version
d. Upstream Acceptance:	Accepted
Sponsor Priority	1
f. Severity: High
IBM Confidential:	no
Code Contribution:	3rd party code
g. Component Version Target:	Driver Update

3. Business Case
The qla4xxx driver is used across the System x product line. We need the in-distro driver to be as
current as possible so known critical bugs are ensured to be corrected.

4. Primary contact at Red Hat: 
John Jarvis
jjarvis@redhat.com

5. Primary contacts at Partner:
Project Management Contact:
Monte Knutson, mknutson@us.ibm.com, 877-894-1495

Technical contact(s):
Kevin Stansell, kstansel@us.ibm.com
Chris McDermott, mcdermoc@us.ibm.com

IBM Manager:
Julio Alvarez, julioa@us.ibm.com
Comment 1 Andrius Benokraitis 2008-12-18 14:34:48 EST
Red Hat has no plans to update to the latest upstream version of qla4xxx. Only specific bug fixes are planned to be included.

Please see:

bug 443146
bug 459449

...for items QLogic has planned for 5.4 for this driver.
Comment 2 IBM Bug Proxy 2011-02-22 04:55:31 EST
------- Comment From prem.karat@linux.vnet.ibm.com 2011-02-22 04:43 EDT-------
(In reply to comment #6)
> > Hi Chris, I interpret the response as more or less acceptance of this feature.
> > Do you agree that the two bug fixes are sufficient for this feature request or
> > do you view this one as rejected?
>
> Sorry for the delay, Emily. I missed your bug update. With the bug fixes
> included, we consider this "accepted".

***Reviewed as a part of clean up activity********

Closing this one out as per the last comment

Cheers,
Prem

Note You need to log in before you can comment on or make changes to this bug.